--- 
mipMIB: 1.3.6.1.2.1.44
mipMIBObjects: 1.3.6.1.2.1.44.1
mipSystem: 1.3.6.1.2.1.44.1.1
mipEntities: 1.3.6.1.2.1.44.1.1.1
mipEnable: 1.3.6.1.2.1.44.1.1.2
mipEncapsulationSupported: 1.3.6.1.2.1.44.1.1.3
mipSecurity: 1.3.6.1.2.1.44.1.2
mipSecAssocTable: 1.3.6.1.2.1.44.1.2.1
mipSecAssocEntry: 1.3.6.1.2.1.44.1.2.1.1
mipSecPeerAddress: 1.3.6.1.2.1.44.1.2.1.1.1
mipSecSPI: 1.3.6.1.2.1.44.1.2.1.1.2
mipSecAlgorithmType: 1.3.6.1.2.1.44.1.2.1.1.3
mipSecAlgorithmMode: 1.3.6.1.2.1.44.1.2.1.1.4
mipSecKey: 1.3.6.1.2.1.44.1.2.1.1.5
mipSecReplayMethod: 1.3.6.1.2.1.44.1.2.1.1.6
mipSecTotalViolations: 1.3.6.1.2.1.44.1.2.2
mipSecViolationTable: 1.3.6.1.2.1.44.1.2.3
mipSecViolationEntry: 1.3.6.1.2.1.44.1.2.3.1
mipSecViolatorAddress: 1.3.6.1.2.1.44.1.2.3.1.1
mipSecViolationCounter: 1.3.6.1.2.1.44.1.2.3.1.2
mipSecRecentViolationSPI: 1.3.6.1.2.1.44.1.2.3.1.3
mipSecRecentViolationTime: 1.3.6.1.2.1.44.1.2.3.1.4
mipSecRecentViolationIDLow: 1.3.6.1.2.1.44.1.2.3.1.5
mipSecRecentViolationIDHigh: 1.3.6.1.2.1.44.1.2.3.1.6
mipSecRecentViolationReason: 1.3.6.1.2.1.44.1.2.3.1.7
mipMN: 1.3.6.1.2.1.44.1.3
mnSystem: 1.3.6.1.2.1.44.1.3.1
mnState: 1.3.6.1.2.1.44.1.3.1.1
mnHomeAddress: 1.3.6.1.2.1.44.1.3.1.2
mnHATable: 1.3.6.1.2.1.44.1.3.1.3
mnHAEntry: 1.3.6.1.2.1.44.1.3.1.3.1
mnHAAddress: 1.3.6.1.2.1.44.1.3.1.3.1.1
mnCurrentHA: 1.3.6.1.2.1.44.1.3.1.3.1.2
mnHAStatus: 1.3.6.1.2.1.44.1.3.1.3.1.3
mnDiscovery: 1.3.6.1.2.1.44.1.3.2
mnFATable: 1.3.6.1.2.1.44.1.3.2.1
mnFAEntry: 1.3.6.1.2.1.44.1.3.2.1.1
mnFAAddress: 1.3.6.1.2.1.44.1.3.2.1.1.1
mnCOA: 1.3.6.1.2.1.44.1.3.2.1.1.2
mnRecentAdvReceived: 1.3.6.1.2.1.44.1.3.2.2
mnAdvSourceAddress: 1.3.6.1.2.1.44.1.3.2.2.1
mnAdvSequence: 1.3.6.1.2.1.44.1.3.2.2.2
mnAdvFlags: 1.3.6.1.2.1.44.1.3.2.2.3
mnAdvMaxRegLifetime: 1.3.6.1.2.1.44.1.3.2.2.4
mnAdvMaxAdvLifetime: 1.3.6.1.2.1.44.1.3.2.2.5
mnAdvTimeReceived: 1.3.6.1.2.1.44.1.3.2.2.6
mnSolicitationsSent: 1.3.6.1.2.1.44.1.3.2.3
mnAdvertisementsReceived: 1.3.6.1.2.1.44.1.3.2.4
mnAdvsDroppedInvalidExtension: 1.3.6.1.2.1.44.1.3.2.5
mnAdvsIgnoredUnknownExtension: 1.3.6.1.2.1.44.1.3.2.6
mnMoveFromHAToFA: 1.3.6.1.2.1.44.1.3.2.7
mnMoveFromFAToFA: 1.3.6.1.2.1.44.1.3.2.8
mnMoveFromFAToHA: 1.3.6.1.2.1.44.1.3.2.9
mnGratuitousARPsSend: 1.3.6.1.2.1.44.1.3.2.10
mnAgentRebootsDectected: 1.3.6.1.2.1.44.1.3.2.11
mnRegistration: 1.3.6.1.2.1.44.1.3.3
mnRegistrationTable: 1.3.6.1.2.1.44.1.3.3.1
mnRegistrationEntry: 1.3.6.1.2.1.44.1.3.3.1.1
mnRegAgentAddress: 1.3.6.1.2.1.44.1.3.3.1.1.1
mnRegCOA: 1.3.6.1.2.1.44.1.3.3.1.1.2
mnRegFlags: 1.3.6.1.2.1.44.1.3.3.1.1.3
mnRegIDLow: 1.3.6.1.2.1.44.1.3.3.1.1.4
mnRegIDHigh: 1.3.6.1.2.1.44.1.3.3.1.1.5
mnRegTimeRequested: 1.3.6.1.2.1.44.1.3.3.1.1.6
mnRegTimeRemaining: 1.3.6.1.2.1.44.1.3.3.1.1.7
mnRegTimeSent: 1.3.6.1.2.1.44.1.3.3.1.1.8
mnRegIsAccepted: 1.3.6.1.2.1.44.1.3.3.1.1.9
mnCOAIsLocal: 1.3.6.1.2.1.44.1.3.3.1.1.10
mnRegRequestsSent: 1.3.6.1.2.1.44.1.3.3.2
mnDeRegRequestsSent: 1.3.6.1.2.1.44.1.3.3.3
mnRegRepliesRecieved: 1.3.6.1.2.1.44.1.3.3.4
mnDeRegRepliesRecieved: 1.3.6.1.2.1.44.1.3.3.5
mnRepliesInvalidHomeAddress: 1.3.6.1.2.1.44.1.3.3.6
mnRepliesUnknownHA: 1.3.6.1.2.1.44.1.3.3.7
mnRepliesUnknownFA: 1.3.6.1.2.1.44.1.3.3.8
mnRepliesInvalidID: 1.3.6.1.2.1.44.1.3.3.9
mnRepliesDroppedInvalidExtension: 1.3.6.1.2.1.44.1.3.3.10
mnRepliesIgnoredUnknownExtension: 1.3.6.1.2.1.44.1.3.3.11
mnRepliesHAAuthenticationFailure: 1.3.6.1.2.1.44.1.3.3.12
mnRepliesFAAuthenticationFailure: 1.3.6.1.2.1.44.1.3.3.13
mnRegRequestsAccepted: 1.3.6.1.2.1.44.1.3.3.14
mnRegRequestsDeniedByHA: 1.3.6.1.2.1.44.1.3.3.15
mnRegRequestsDeniedByFA: 1.3.6.1.2.1.44.1.3.3.16
mnRegRequestsDeniedByHADueToID: 1.3.6.1.2.1.44.1.3.3.17
mnRegRequestsWithDirectedBroadcast: 1.3.6.1.2.1.44.1.3.3.18
mipMA: 1.3.6.1.2.1.44.1.4
maAdvertisement: 1.3.6.1.2.1.44.1.4.2
maAdvConfigTable: 1.3.6.1.2.1.44.1.4.2.1
maAdvConfigEntry: 1.3.6.1.2.1.44.1.4.2.1.1
maInterfaceAddress: 1.3.6.1.2.1.44.1.4.2.1.1.1
maAdvMaxRegLifetime: 1.3.6.1.2.1.44.1.4.2.1.1.2
maAdvPrefixLengthInclusion: 1.3.6.1.2.1.44.1.4.2.1.1.3
maAdvAddress: 1.3.6.1.2.1.44.1.4.2.1.1.4
maAdvMaxInterval: 1.3.6.1.2.1.44.1.4.2.1.1.5
maAdvMinInterval: 1.3.6.1.2.1.44.1.4.2.1.1.6
maAdvMaxAdvLifetime: 1.3.6.1.2.1.44.1.4.2.1.1.7
maAdvResponseSolicitationOnly: 1.3.6.1.2.1.44.1.4.2.1.1.8
maAdvStatus: 1.3.6.1.2.1.44.1.4.2.1.1.9
maAdvertisementsSent: 1.3.6.1.2.1.44.1.4.2.2
maAdvsSentForSolicitation: 1.3.6.1.2.1.44.1.4.2.3
maSolicitationsReceived: 1.3.6.1.2.1.44.1.4.2.4
mipFA: 1.3.6.1.2.1.44.1.5
faSystem: 1.3.6.1.2.1.44.1.5.1
faCOATable: 1.3.6.1.2.1.44.1.5.1.1
faCOAEntry: 1.3.6.1.2.1.44.1.5.1.1.1
faSupportedCOA: 1.3.6.1.2.1.44.1.5.1.1.1.1
faCOAStatus: 1.3.6.1.2.1.44.1.5.1.1.1.2
faAdvertisement: 1.3.6.1.2.1.44.1.5.2
faIsBusy: 1.3.6.1.2.1.44.1.5.2.1
faRegistrationRequired: 1.3.6.1.2.1.44.1.5.2.2
faRegistration: 1.3.6.1.2.1.44.1.5.3
faVisitorTable: 1.3.6.1.2.1.44.1.5.3.1
faVisitorEntry: 1.3.6.1.2.1.44.1.5.3.1.1
faVisitorIPAddress: 1.3.6.1.2.1.44.1.5.3.1.1.1
faVisitorHomeAddress: 1.3.6.1.2.1.44.1.5.3.1.1.2
faVisitorHomeAgentAddress: 1.3.6.1.2.1.44.1.5.3.1.1.3
faVisitorTimeGranted: 1.3.6.1.2.1.44.1.5.3.1.1.4
faVisitorTimeRemaining: 1.3.6.1.2.1.44.1.5.3.1.1.5
faVisitorRegFlags: 1.3.6.1.2.1.44.1.5.3.1.1.6
faVisitorRegIDLow: 1.3.6.1.2.1.44.1.5.3.1.1.7
faVisitorRegIDHigh: 1.3.6.1.2.1.44.1.5.3.1.1.8
faVisitorRegIsAccepted: 1.3.6.1.2.1.44.1.5.3.1.1.9
faRegRequestsReceived: 1.3.6.1.2.1.44.1.5.3.2
faRegRequestsRelayed: 1.3.6.1.2.1.44.1.5.3.3
faReasonUnspecified: 1.3.6.1.2.1.44.1.5.3.4
faAdmProhibited: 1.3.6.1.2.1.44.1.5.3.5
faInsufficientResource: 1.3.6.1.2.1.44.1.5.3.6
faMNAuthenticationFailure: 1.3.6.1.2.1.44.1.5.3.7
faRegLifetimeTooLong: 1.3.6.1.2.1.44.1.5.3.8
faPoorlyFormedRequests: 1.3.6.1.2.1.44.1.5.3.9
faEncapsulationUnavailable: 1.3.6.1.2.1.44.1.5.3.10
faVJCompressionUnavailable: 1.3.6.1.2.1.44.1.5.3.11
faHAUnreachable: 1.3.6.1.2.1.44.1.5.3.12
faRegRepliesRecieved: 1.3.6.1.2.1.44.1.5.3.13
faRegRepliesRelayed: 1.3.6.1.2.1.44.1.5.3.14
faHAAuthenticationFailure: 1.3.6.1.2.1.44.1.5.3.15
faPoorlyFormedReplies: 1.3.6.1.2.1.44.1.5.3.16
mipHA: 1.3.6.1.2.1.44.1.6
haRegistration: 1.3.6.1.2.1.44.1.6.3
haMobilityBindingTable: 1.3.6.1.2.1.44.1.6.3.1
haMobilityBindingEntry: 1.3.6.1.2.1.44.1.6.3.1.1
haMobilityBindingMN: 1.3.6.1.2.1.44.1.6.3.1.1.1
haMobilityBindingCOA: 1.3.6.1.2.1.44.1.6.3.1.1.2
haMobilityBindingSourceAddress: 1.3.6.1.2.1.44.1.6.3.1.1.3
haMobilityBindingRegFlags: 1.3.6.1.2.1.44.1.6.3.1.1.4
haMobilityBindingRegIDLow: 1.3.6.1.2.1.44.1.6.3.1.1.5
haMobilityBindingRegIDHigh: 1.3.6.1.2.1.44.1.6.3.1.1.6
haMobilityBindingTimeGranted: 1.3.6.1.2.1.44.1.6.3.1.1.7
haMobilityBindingTimeRemaining: 1.3.6.1.2.1.44.1.6.3.1.1.8
haCounterTable: 1.3.6.1.2.1.44.1.6.3.2
haCounterEntry: 1.3.6.1.2.1.44.1.6.3.2.1
haServiceRequestsAccepted: 1.3.6.1.2.1.44.1.6.3.2.1.2
haServiceRequestsDenied: 1.3.6.1.2.1.44.1.6.3.2.1.3
haOverallServiceTime: 1.3.6.1.2.1.44.1.6.3.2.1.4
haRecentServiceAcceptedTime: 1.3.6.1.2.1.44.1.6.3.2.1.5
haRecentServiceDeniedTime: 1.3.6.1.2.1.44.1.6.3.2.1.6
haRecentServiceDeniedCode: 1.3.6.1.2.1.44.1.6.3.2.1.7
haRegistrationAccepted: 1.3.6.1.2.1.44.1.6.3.3
haMultiBindingUnsupported: 1.3.6.1.2.1.44.1.6.3.4
haReasonUnspecified: 1.3.6.1.2.1.44.1.6.3.5
haAdmProhibited: 1.3.6.1.2.1.44.1.6.3.6
haInsufficientResource: 1.3.6.1.2.1.44.1.6.3.7
haMNAuthenticationFailure: 1.3.6.1.2.1.44.1.6.3.8
haFAAuthenticationFailure: 1.3.6.1.2.1.44.1.6.3.9
haIDMismatch: 1.3.6.1.2.1.44.1.6.3.10
haPoorlyFormedRequest: 1.3.6.1.2.1.44.1.6.3.11
haTooManyBindings: 1.3.6.1.2.1.44.1.6.3.12
haUnknownHA: 1.3.6.1.2.1.44.1.6.3.13
haGratuitiousARPsSent: 1.3.6.1.2.1.44.1.6.3.14
haProxyARPsSent: 1.3.6.1.2.1.44.1.6.3.15
haRegRequestsReceived: 1.3.6.1.2.1.44.1.6.3.16
haDeRegRequestsReceived: 1.3.6.1.2.1.44.1.6.3.17
haRegRepliesSent: 1.3.6.1.2.1.44.1.6.3.18
haDeRegRepliesSent: 1.3.6.1.2.1.44.1.6.3.19
mipMIBNotificationPrefix: 1.3.6.1.2.1.44.2
mipMIBNotifications: 1.3.6.1.2.1.44.2.0
mipMIBConformance: 1.3.6.1.2.1.44.3
mipGroups: 1.3.6.1.2.1.44.3.1
mipCompliances: 1.3.6.1.2.1.44.3.2
mipAuthFailure: 1.3.6.1.2.1.44.2.0.1

